ઉપલબ્ધ LMDE 201109 જીનોમ અને Xfce

ના વપરાશકર્તાઓ માટે લાંબા સમયથી રાહ જોવાતી સમાચાર એલએમડીઇ. માં જાહેરાત કરવામાં આવી હતી લિનક્સ ટંકશાળ સત્તાવાર બ્લોગ, જે ડાઉનલોડ કરવા માટે પહેલેથી જ ઉપલબ્ધ છે. જીનોમ અને એક્સફેસ માટે એલએમડીઇ 201109 માટે તેમના સંસ્કરણોમાં 32 y 64 બિટ.

તે યાદ રાખવું જોઈએ કે આ સંસ્કરણમાં મુખ્ય ડિસ્ટ્રો જેવી જ વિધેયો છે Linux મિન્ટ (પર આધારિત છે ઉબુન્ટુ), પરંતુ એક આધાર તરીકે ઉપયોગ કરીને ડેબિયન પરીક્ષણ, જે તેનું પ્રદર્શન અને કાર્ય વધુ સારું બનાવે છે રોલિંગ પ્રકાશન. સમાચાર ઘણા નથી:

  • ની બધી સુવિધાઓ લિનક્સ મિન્ટ 11.
  • ઇન્સ્ટોલર સુધારાઓ (કીબોર્ડ ચલો, લોકેલ સેટિંગ્સ, બગ ફિક્સ, યુ.યુ.આઇ.ડી. fstab માં).
  • સુસંગત થીમ્સ જીટીકે 2 / જીટીકે 3.
  • સુધારાશે સ softwareફ્ટવેર અને પેકેજો.

સમસ્યાઓ.

એ નોંધવું જોઇએ કે આ પ્રકાશનને એક નાનો ઝટકો લાગ્યો છે. એલએમડીઇ માટે કર્નલ સાથે આવે છે i486 જે સપોર્ટ કરતું નથી એસ.એમ.પી. અને તેથી ફક્ત એક કોર અને એ શોધે છે સી.પી.યુ. દેખીતી રીતે માટે કર્નલ i686 જેની ભંડારોમાં છે ડેબિયન, ને ઉપકરણો સાથે સમસ્યા છે યુએસબી અથવા તે કંઈક. કેટલાક વપરાશકર્તાઓએ અણધારી અહેવાલ આપ્યો છે કર્નલ્સ ગભરાટ જ્યારે બાહ્ય ડ્રાઇવ્સને અનમાઉન્ટ કરી રહ્યા હોય.

En ડેબિયન પરીક્ષણ ફક્ત કહેવાતા «PAE"માટે i686. આ PAE કર્નલો ઇન્સ્ટોલ કરેલા રાશિઓ છે સર્વરો અને કરતાં વધુ સાથેની ટીમો 4 જીબી રેમ. તેથી જો તમારી પાસે 4 જીબી અથવા તેથી વધુનો કમ્પ્યુટર છે, તો તમારે ફક્ત ઇન્સ્ટોલ કરવું પડશે કર્નલ PAE-i686.

અપડેટ્સમાં આગામી ફેરફારો.

આ સંસ્કરણ સાથે આવે છે પ Packક અપડેટ કરો અને રીપોઝીટરી તરફ નિર્દેશ «લિનક્સ મિન્ટ ડેબિયન નવીનતમ«. થી પ Packક અપડેટ કરો 3, ના ભંડારો . સુરક્ષા"અને "મલ્ટિમીડિયા", ભાગ બની જાય છે "લિનક્સ મિન્ટ ડેબિયન નવીનતમ".

જ્યારે પ Packક અપડેટ કરો ઉપલબ્ધ છે, સ્રોત.લિસ્ટને બદલવું પડશે, અને તે બધા ના તરફ નિર્દેશ કરશે Linux મિન્ટ. તે દરમિયાન, અપડેટ્સ લાગુ ન કરવાની ભલામણ કરવામાં આવે છે «સુરક્ષા» y "મલ્ટિમીડિયા"કારણ કે તે પેકેજો સાથે સુસંગત નથી પ Packક અપડેટ કરો.

સમર્પિત એક ચેનલ પણ બનાવવામાં આવી છે એલએમડીઇ: # લિંક્સમિન્ટ-ડેબિયન en irc.spotchat.org. તેથી કોઈપણ પ્રશ્નો અથવા સમસ્યાઓ, તેઓ ત્યાં જઈ શકે છે. તે નોંધવું પણ મહત્વપૂર્ણ છે કે તમે જે ઇન્સ્ટોલરનો ઉપયોગ કરો છો એલએમડીઇ પર આધારિત કોઈપણ અન્ય વિતરણમાં ઉપયોગ કરી શકાય છે ડેબિયન, જેથી ગાય્ઝ મિન્ટ તેઓ અન્ય વિકાસકર્તાઓ સાથે વાતચીત કરવા માટે ખુલ્લા છે.

ડાઉનલોડ કરો:

બંને સંસ્કરણો માટે ડાઉનલોડ અરીસાઓ પર મળી શકે છે આ લિંક.


લેખની સામગ્રી અમારા સિદ્ધાંતોનું પાલન કરે છે સંપાદકીય નૈતિકતા. ભૂલની જાણ કરવા માટે ક્લિક કરો અહીં.

35 ટિપ્પણીઓ, તમારી છોડી દો

તમારી ટિપ્પણી મૂકો

તમારું ઇમેઇલ સરનામું પ્રકાશિત કરવામાં આવશે નહીં. આવશ્યક ક્ષેત્રો સાથે ચિહ્નિત થયેલ છે *

*

*

  1. ડેટા માટે જવાબદાર: મિગ્યુએલ gelંજેલ ગેટóન
  2. ડેટાનો હેતુ: નિયંત્રણ સ્પામ, ટિપ્પણી સંચાલન.
  3. કાયદો: તમારી સંમતિ
  4. ડેટાની વાતચીત: કાયદાકીય જવાબદારી સિવાય ડેટા તૃતીય પક્ષને આપવામાં આવશે નહીં.
  5. ડેટા સ્ટોરેજ: cસેન્ટસ નેટવર્ક્સ (ઇયુ) દ્વારા હોસ્ટ કરેલો ડેટાબેઝ
  6. અધિકાર: કોઈપણ સમયે તમે તમારી માહિતીને મર્યાદિત, પુન recoverપ્રાપ્ત અને કા deleteી શકો છો.

  1.   હિંમત જણાવ્યું હતું કે

    મને લાગે છે કે સમસ્યાઓ સામાન્ય વપરાશકર્તાને ખૂબ અસર કરતી નથી

  2.   પવિત્ર સાંચો જણાવ્યું હતું કે

    માફ કરશો, હું લાંબા સમયથી એલએમડીઇ વપરાશકર્તા છું, પરંતુ મેં ઘણી વાર રિપોઝીટરીઓને સ્પર્શ કરી છે કે મને ખબર નથી કે મારી પાસે મૂળ છે કે નહીં.

    શું તમે LMDE 201109 ની સોર્સ.લિસ્ટ પોસ્ટ કરી શકશો?

    ગ્રાસિઅસ

    1.    elav <° Linux જણાવ્યું હતું કે

      આ હાલમાં એલએમડીઇ માટે ઉપલબ્ધ રિપોઝીટરીઓ છે:


      deb http://packages.linuxmint.com/ debian main upstream import

      deb http://debian.linuxmint.com/latest testing main contrib non-free
      deb-src http://debian.linuxmint.com/latest testing main contrib non-free

      deb http://security.debian.org/ testing/updates main contrib non-free
      deb-src http://security.debian.org/ testing/updates main contrib non-free
      deb http://www.debian-multimedia.org testing main non-free

      # deb http://packages.linuxmint.com/ debian main upstream import backport romeo
      # deb-src http://packages.linuxmint.com/ debian main upstream import backport romeo

      સાદર

      1.    મિટકોઝ જણાવ્યું હતું કે

        રોલિંગ રીલીઝ્સ બદલાતી ન હોવાથી, ઓછામાં ઓછું તેઓએ ન કરવું જોઈએ, બરાબર?

        1.    હિંમત જણાવ્યું હતું કે

          ના, મને નથી લાગતું કે તેઓ બદલાય છે, ઓછામાં ઓછા આર્ચમાં

  3.   નેનો જણાવ્યું હતું કે

    હાય, હું એલએમડીઇનો ઉપયોગ કરવામાં રુચિ કરું છું પણ મારી પાસે કંઈક અસામાન્ય પીસી છે, તે 3 જીબી રેમ (હું ડિઝાઇન કરું છું અને ઘણી મલ્ટિ-ટાસ્કિંગ કરું છું) અને નરક સાથે આહટલોન II X4 @ X4 છે, હું ક્યારેય આપી શકતો નથી મને LMDE ની સારી ઝાંખી છે. તેઓ આઇ-686 માટે કર્નલ પીએઇ ઇન્સ્ટોલ કરવાની વાત કરે છે પરંતુ મને ખબર નથી કે કેવી રીતે કરવું તે અથવા it 64-બીટ સિસ્ટમ મૂકવી અનુકૂળ છે. Bits 64બિટ્સની સમસ્યા એ છે કે, જો ઉબુન્ટુમાં મને એડોબ એર જેવી વસ્તુઓ ઇન્સ્ટોલ કરવા માટે કોઈ સોલ્યુશન શોધવામાં લાંબો સમય લાગ્યો, તો મને ખબર નથી કે હું ડેબિયન સંસ્કરણમાં કેવી રીતે કરીશ.

    બીજી સમસ્યા એ છે કે કેટલાક મિત્રોએ મને કહ્યું હતું કે એલએમડીઇ હવે લાવે છે તે રિપોઝીટરીઓ કંઈક અંશે મર્યાદિત છે અને જો તમને ડેબિયન સાથે આવનારી બધી બાબતોની ઇચ્છા હોય તો તમારે પરીક્ષણ કરવું કે સ્ક્વિઝ કરવું જોઈએ, ડેબિયન રીપોઝીટરીઓ મૂકવી જોઈએ.

    શું તમે આનાથી મને થોડો પ્રકાશિત કરી શકશો? હું જવાબો શોધવામાં અને કેટલાક અંશત answered જવાબ આપતા શોધવાથી પહેલાથી કંઇક ચક્કર છું. અગાઉ થી આભાર

    1.    કેઝેડકેજી ^ ગારા જણાવ્યું હતું કે

      હેલો નેનો,
      એલએમડીઇનો મોટો ચાહક ન હોવા છતાં, મને લાગે છે કે હું કેટલાક પ્રશ્નોના જવાબ આપી શકું છું, જો કે જ્યારે મારો મિત્ર અર્નેસ્ટો (ઇલાવ) તમને જવાબ આપે છે, ત્યારે તમે ચોક્કસ વધુ સુખી થશો, કેમ કે તે એલએમડીઇનો અનુયાયી છે.

      એલએમડીઇ પાસે તેની પોતાની રીપોઝીટરી છે, હા, પરંતુ તે 500 એમબી કરતા ઓછી છે, તેમાં ફક્ત સોફટવેર છે જે ડેબિયન રિપોઝમાં નથી (એડોબ એર, વર્ચ્યુઅલબોક્સનું નિ nonશુલ્ક સંસ્કરણ, એડોબ રીડર, વર્લ્ડ Gફ ગૂ, વગેરે) તેથી સ્પષ્ટ છે. તમારે ડેબિયન સ્ક્વિઝ અને ડેબિયન વ્હીઝી (પરીક્ષણ) રેપોનો ઉપયોગ કરવો જોઈએ.

      4 જીબી રેમના સંદર્ભમાં, હા ખરેખર, તમારે પીએઈ કર્નલનો ઉપયોગ કરવો આવશ્યક છે, જો કે તે 64 કાર્યક્રમોને અસર કરતું નથી, જ્યાં સુધી કર્નલ પણ 64 બેટ છે ત્યાં સુધી મને લાગતું નથી કે ત્યાં સમસ્યાઓ હોવી જોઈએ. તે જ ઇલાવ જ્યારે તે તમને કનેક્ટ કરે છે અને તમને જવાબ આપે છે, ત્યારે તે તમને વધુ સચોટ જવાબ આપવો જોઈએ.

      સાદર

    2.    elav <° Linux જણાવ્યું હતું કે

      સારું, કર્નલ 686 પીએઇનું સ્થાપન કરવું મુશ્કેલ નથી. તમે ટર્મિનલ ખોલો અને મૂકો:

      sudo aptitude install linux-image-686-pae

      અને તે પૂરતું હોવું જોઈએ. રિપોઝનો મુદ્દો જટિલ નથી. લિનક્સમિન્ટમાં ડેબિયન પરીક્ષણ ભંડારોનો અરીસો છે. તફાવત એ છે કે જો તમે ડેબિયન પરીક્ષણ રેપોનો ઉપયોગ કરો છો, તો તમારે દરેક પેકેજને સુધારવું પડશે જે તે રીપોઝીટરીમાં પ્રવેશે છે અને તમને એલએમડીઇ મેટા-પેકેજોમાં સમસ્યા આવી શકે છે.

      તેઓએ શું કર્યું? તેઓએ પરીક્ષણ અરીસાની એક નકલ બનાવી જે સમસ્યાઓ વિના કાર્ય કરે છે અને જ્યારે તેઓ કોઈ સમસ્યા રજૂ નહીં કરે ત્યારે તેઓ ફક્ત અપડેટ્સ ઉમેરશે. એલએમડીઇ પાસે એક નાનો રેપો પણ છે, જે કેઝેડકેજી ^ ગારા દ્વારા ઉલ્લેખિત છે, જે ટંકશાળના સાધનો લાવે છે.

      મને આશા છે કે તમે સમજી ગયા છો, જો નહીં, તો હું ફરીથી સમજાવીશ

      1.    નેનો જણાવ્યું હતું કે

        મને લાગતું નથી કે કર્નલ વસ્તુ એટલી સરળ છે, રિપોઝ વસ્તુ કોઈ સમસ્યા નથી અને હું તેને તે રીતે છોડી દેવાનું પસંદ કરીશ. મને ફક્ત એક જ શંકા છે, તે મારા પીસી પર PAE કર્નલ 4gb રેમ સાથે મૂકવા યોગ્ય છે અથવા જો હું 64 બેટ્સ મૂકી શકું તો? જો કે તે એર અને ફ્લેશ સાથે સમસ્યાઓનું પ્રતિનિધિત્વ કરે છે?

        1.    હિંમત જણાવ્યું હતું કે

          જો તમારી પાસે 64 બિટ્સ મૂકો પરંતુ જો પીએઇ વધુ સારું નહીં હોય

  4.   મોસ્કોસોવ જણાવ્યું હતું કે

    નીચેના સંબંધિત ક્વેરી ગાય છે

    જ્યારે અપડેટ પેક 3 ઉપલબ્ધ થાય છે, ત્યારે સ્રોતો.લિસ્ટને બદલવું પડશે, અને તે બધા લિનક્સ મિન્ટ તરફ નિર્દેશ કરશે. તે દરમિયાન, "સુરક્ષા" અને "મલ્ટિમીડિયા" ના અપડેટ્સ લાગુ ન કરવાની ભલામણ કરવામાં આવે છે, કારણ કે તે અપડેટ પેક 2 પેકેજો સાથે સુસંગત નથી.

    જો હું રાબેતા મુજબ અપડેટ કરું તો શું મને ગંભીર સમસ્યાઓ થઈ શકે છે ??
    હું તે દરમિયાન તે રિપોન્સ ટિપ્પણી કરું છું?

    1.    હિંમત જણાવ્યું હતું કે

      તે ફક્ત મને થાય છે કે તમે પેકેજોને એપિટ-ગેટથી અલગથી અપડેટ કરો

      તે હા, એક પીડા છે

    2.    AxGS જણાવ્યું હતું કે

      «…" સુરક્ષા "અને" મલ્ટિમીડિયા "તરફથી આવતા અપડેટ્સને લાગુ ન કરવાની ભલામણ કરવામાં આવે છે, કારણ કે તે અપડેટ પેક 2 પેકેજો સાથે સુસંગત નથી.»

      મને અપડેટ પેક 2 ને સક્રિય કરવાની તક મળી નથી (મને ખબર નથી કે ત્યાં એક છે કે નહીં), તેથી હું ફક્ત તે જ કરીશ જે તેઓ મને અપડેટ પેક 3 ને કેવી રીતે સક્રિય કરવા તે વિશે કહેશે, જે હું સમજી શકતો નથી તે છે જો યુપી 3 આવે છે તેમાંથી પેકેજો યુપી 2 છે, અથવા મારે યુપી 1/2 ને સક્રિય કરવું જોઈએ?, કેમ કે મને ખબર નથી કે જો હું તે ભંડારમાંથી અપડેટ કરું તો તે સિસ્ટમ પર કેવી અસર કરશે, કારણ કે હું જટિલ વર્ઝાઇટિસથી પીડિત છું ... મને આશા છે કે યુવા ઇલાવ કરી શકે છે મને મદદ કરો> <'

  5.   મોસ્કોસોવ જણાવ્યું હતું કે

    ઠીક છે, હું શું જોઈ શકું છું.

    આ બધા માટે, સાઇટ દરરોજ સુધરે છે.

    શુભેચ્છાઓ.

  6.   રોબર્ટો જણાવ્યું હતું કે

    હું મારા એચપી લેસરજેટ 1018 પ્રિન્ટરને એલએમડીઇમાં કેવી રીતે ઉમેરી શકું?

    મને લાગે છે કે મેં કોઈ હકારાત્મક પરિણામ વિના બધી જાણીતી પદ્ધતિઓનો પ્રયાસ કર્યો છે. એવું લાગે છે કે તે સત્તાવાર એચપી વેબસાઇટના ડ્રાઇવરોમાં ભૂલ છે. શું આવું કોઈ બીજા સાથે થયું છે? કોઈ મને તેના વિશે કંઈક કહી શકે? આભાર

    1.    elav <° Linux જણાવ્યું હતું કે

      તમારે એલએમડીઇ ફોરમ્સ શોધવા પડશે. 🙁

  7.   રોબર્ટો જણાવ્યું હતું કે

    તમારા જવાબ ઇલાવ માટે આભાર, પરંતુ મેં મારી પાછલી પોસ્ટમાં સૂચવ્યા મુજબ મેં બધા જાણીતા ધોરણો સાથે પ્રયાસ કરી ચૂક્યો છે. તેઓ અહીં જે કહે છે તે મેં પૂર્ણ કર્યું છે:
    http://forums.linuxmint.com/viewtopic.php?=68&t=63468 અને હું જાણું છું કે હાથ ધરવામાં આવેલી પ્રક્રિયા સાચી છે, જો કે અંતે તે ભૂલ આપે છે.

    લિંક્સમિન્ટડેબિયન ઓએસ પોતે પ્રિંટર ઉમેરવા માટે બીજી પ્રક્રિયા શામેલ કરે છે, પરંતુ તે ક્યાંય કામ કરતું નથી. મારા ડેસ્કટtopપ પર Hફિશિયલ એચપી વેબસાઇટ પરથી ડ્રાઇવરો મૂકવું અને "શ" આદેશ ફેંકવું, તે કાંઈ કામ કરતું નથી. અને આ તે વસ્તુઓ છે જે જીએનયુ / લિનક્સમાં નિરાશ કરે છે. કોઈપણ રીતે, હું છોડવા જઇ રહ્યો છું, કારણ કે બીજું શું કરવાનો પ્રયત્ન કરવો તે મને ખબર નથી.લીક્સમિન્ટડેબિયન જેવી સિસ્ટમ જે આશ્ચર્યજનક રીતે કામ કરે છે, કંઇક સરળ ઉમેરવા માટે સક્ષમ ન હોવા માટે કારણ કે તે પ્રિંટરને રસ નથી કારણ કે ચોક્કસ નોકરીઓ માટે પ્રિંટર આવશ્યક છે.

    1.    elav <° Linux જણાવ્યું હતું કે

      પરંતુ તે ખૂબ જ વિશિષ્ટ વસ્તુઓ છે. મેં જે પ્રિન્ટરોનું પરીક્ષણ કર્યું છે તેઓએ કામ કર્યું છે, મને તેવું એચપી શોધવાની ખોટ નથી. તે થોડી વધુ ખોદવાની બાબત છે. નિરાશ ન થાઓ, કે અંતે, જ્યારે તમે સોલ્યુશન મેળવશો ત્યારે તમે કંઈક બીજું શીખી શકશો.

  8.   પેપે જણાવ્યું હતું કે

    મયુ બ્યુનાસ.
    તે પ્રિંટરને ઇન્સ્ટોલ કરવામાં સક્ષમ થવા માટે, આ પૃષ્ઠ અને તેનાથી સંબંધિત બધું કાakો.
    તે સ્પેનિશ એક ટ્યુટોરિયલ પણ છે. તે ફક્ત તે શોધવાની અને તે તમને કહે છે તે કરવાની બાબત છે. શુભેચ્છા અને શુભેચ્છાઓ.

    http://foo2zjs.rkkda.com/

  9.   પેપે જણાવ્યું હતું કે

    માર્ગ દ્વારા, તમારે પ્રથમ એચપીલિપ અને એચપી સંબંધિત બધી વસ્તુઓને અનઇન્સ્ટોલ કરવું આવશ્યક છે. મેં તે જ એક મિત્ર (hp1018) માટે સ્થાપિત કર્યું છે અને મારી પાસે એચપી લેસરજેટ પી 1005 છે, જે હજી વધુ "વિશેષ" છે. મેં તે જ પૃષ્ઠથી કર્યું પરંતુ બીજા ડ્રાઇવર સાથે.
    કોઈપણ રીતે, જ્યારે એવું લાગે છે કે તેઓ નિષ્ફળ થાય છે અને સ્થાપનને પુનરાવર્તિત કર્યા પછી, છાપવાનું બંધ કરે છે. આ બધું આ એલએમડીઇના પિતરાઇ ભાઈ ઉબુન્ટુ પાસે છે.

    એલએમડીઇ (મારી પાસે તે નેટબુક પર છે) સાથેની મારી સમસ્યા એ છે કે હાર્ડ ડ્રાઈવને સુરક્ષિત રીતે બહાર કા whenતી વખતે તે નિષ્ફળ જાય છે: મને ઘણા બધા મેસેજવાળી બ્લેક સ્ક્રીન મળે છે.
    તમે મને મદદ કરી શકશો ??.
    કેમ ગ્રાસિઅસ.

  10.   પેપે જણાવ્યું હતું કે

    ઠીક છે, અંતે તમે બરાબર હશો: ઉબુન્ટુમાં તે મારા માટે કામ કરતું હતું, પરંતુ એલએમડીઇમાં હું સક્ષમ નથી.
    તે સાચું છે કે, વિંડોઝની આ સરળ બાબતોને કારણે અને કેટલાક લિનક્સ (તેથી આપણામાંના જેઓ કમ્પ્યુટર વૈજ્ .ાનિક નથી) માટે ખૂબ જટિલ છે, લોકો અહીં ચાલુ રાખવા માંગતા નથી.
    હું પણ ઘણી વાર નિરાશ થઈ જાઉં છું. મને ગમે છે કે લિનક્સ કેવી રીતે કાર્ય કરે છે, પરંતુ હું અન્ય ઓએસ ખોલ્યા વિના બધું (પ્રિન્ટ, સ્કેન, યુએસબીને સુરક્ષિત રીતે દૂર કરવું, વગેરે) કરવા માંગુ છું.
    શુભેચ્છાઓ અને માફ કરશો હું મદદ કરી શકતો નથી.

    1.    elav <° Linux જણાવ્યું હતું કે

      કેટલું વિચિત્ર છે, લિનક્સમાં હું સ્કેન કરી શકું છું, છાપી શકું છું અને ખાસ કરીને પેનડ્રાઇવ સુરક્ષિત રીતે કા extી શકું છું 😕

  11.   પેપે જણાવ્યું હતું કે

    હું પેપે છું, પરંતુ મારા ઉપનામ સાથે.

  12.   પેપે જણાવ્યું હતું કે

    હું કંટાળો છું, પણ મને તે ખરેખર મળી ગયું છે.
    મેં તે પૃષ્ઠની લિંક મૂકી છે જ્યાં તેઓ તેને સમજાવે છે, ખૂબ જ સરળ અને પ્રથમ.
    હું માનું છું કે તમારે સિનેપ્ટિકથી hplip ઇન્સ્ટોલ કરવું પડશે, અને પૃષ્ઠથી જ નહીં, કારણ કે પ્લગઇન ડાઉનલોડ કરતી વખતે તેમાં ભૂલ આવી.
    ફરી શુભેચ્છાઓ અને આભાર.
    http://ubuntu-cosillas.blogspot.com/2011/11/instalar-impresora-hp-en-lmde.html

    1.    KZKG ^ Gaara <"Linux જણાવ્યું હતું કે

      તે ઘણીવાર સમસ્યા હોય છે, અન્ય સાઇટ્સ (જો તે એપ્લિકેશનની સત્તાવાર સાઇટ હોય તો પણ) કરતાં ફક્ત onlyફિશિયલ રીપોઝથી જ એપ્લિકેશન ઇન્સ્ટોલ કરવાની સલાહ આપવામાં આવે છે.

  13.   જામિન સમ્યુઅલ જણાવ્યું હતું કે

    કેમ છો મિત્રો. . મેં એલએમડીઇ જીનોમ b 64 બિટ્સ ડાઉનલોડ કર્યા છે અને જ્યારે લાઇવ ડીવીડી પર બૂટ કરું છું ત્યારે મને અક્ષરો, ચિહ્નો અને નંબરો પણ (મૃત્યુની સ્ક્રીન) તરીકે ઓળખાય છે તે સાથે બ્લેક સ્ક્રીન મળે છે, હું એલએમડીઇ ઇન્સ્ટોલ કરી શકતો નથી, કૃપા કરીને હું તમને થોડી મદદ માટે કહીશ જો તમને વાંધો ન હોય તો . . .આભાર

  14.   આઇવી જણાવ્યું હતું કે

    હેલો, હું લાંબા સમયથી એલએમડીઇ સાથે સરસ કરું છું, અને લિનક્સમિન્ટ અપડેટ સાથે અપડેટ કરું છું ... એક મહિના કે તેથી વધુ સમયથી, તે જીનોમ 3 ને થયું અને હું જ્યારે જીનોમ 2 સાથે જઈ રહ્યો હતો ત્યારે એટલું સંતુષ્ટ નથી ... હું બધા .iso ને ફરીથી ઇન્સ્ટોલ કર્યા વિના xfce પર જઈ શકું છું?

    1.    elav <° Linux જણાવ્યું હતું કે

      સ્વાગત Ivá:
      સારું હા, તમારે ફક્ત પેકેજ ઇન્સ્ટોલ કરવું પડશે: ટંકશાળ-મેટા-એક્સફેસ જો હું ભૂલથી નથી.

      1.    આઇવી જણાવ્યું હતું કે

        ઈલાવનો ખૂબ ખૂબ આભાર. જ્યારે હું તેને ઇન્સ્ટોલ કરવા જાઉં છું, ત્યારે તે મને કહે છે કે નિર્ભરતાઓની શ્રેણી છે જે ઇન્સ્ટોલ થશે નહીં. હું તેમને પ્રથમ સ્થાપિત જોઉં છું?

        1.    elav <° Linux જણાવ્યું હતું કે

          1- તમે કયા ભંડારો વાપરી રહ્યા છો?
          2- મને અવલંબન આપો જે તેમને જોવા માટે ઇન્સ્ટોલ કરવામાં આવશે નહીં.

          સાદર

          1.    આઇવી જણાવ્યું હતું કે

            ટંકશાળ-મેટા-એક્સફેસ:
            ડેપ :ન: ટંકશાળ-મેટા-કોમન પેરિસ્ટ ન સિન્સ્ટાલાલà
            ડેપન: ટંકશાળ-મેટા-કોડેક્સ પરંતુ હું તેને ઇન્સ્ટોલ કરી શકતો નથી
            વિગતવાર: xfce4-xfapplet-પ્લગઇન પરંતુ તે સ્થાપનક્ષમ નથી
            ડિપ .ન: થુનર-શેર્સ-પ્લગઇન પરંતુ તે ઇન્સ્ટોલ થશે નહીં
            ડેપન: થુનર-થમ્બનેઇલર્સ પરંતુ તે ઇન્સ્ટોલ થઈ શકતું નથી

            માફ કરશો મારી પાસે તે ક Catalanટલાનમાં છે પરંતુ તે સમજી શકાય 😉

          2.    elav <° Linux જણાવ્યું હતું કે

            હા હું સમજું છું .. તમે કયા ભંડારો વાપરી રહ્યા છો?

  15.   આઇવી જણાવ્યું હતું કે

    મુખ્ય લિનક્સ મિન્ટ સર્વરમાંથી, સ softwareફ્ટવેર સ્રોત આ છે:
    મુખ્ય પેકેજો (મુખ્ય)
    અપસ્ટ્રીમ પેકેજો (અપસ્ટ્રીમ)
    આયાત કરેલા પેકેજો (આયાત)

  16.   આઇવી જણાવ્યું હતું કે

    દેબ http://packages.linuxmint.com/ ડેબિયન મુખ્ય અપસ્ટ્રીમ આયાત
    દેબ http://ftp.debian.org/debian પરીક્ષણ મુખ્ય ફાળો બિન-મુક્ત
    દેબ http://security.debian.org/ પરીક્ષણ / અપડેટ્સ મુખ્ય ફાળો મુક્ત નહીં
    દેબ http://www.debian-multimedia.org મુખ્ય બિન-મુક્ત પરીક્ષણ
    દેબ http://repository.spotify.com સ્થિર બિન-મુક્ત

  17.   મેક્સી જણાવ્યું હતું કે

    હેલો: મેં પહેલા ઉબન્ટુનો ઉપયોગ કર્યો છે, પછી હું લિનક્સમિન્ટ અને પછીથી એલએમડીઇ વિતરણમાં ગયો. હાલમાં, મેં 110 બિટ આર્કિટેક્ચર અને 3523 જીબી રેમ ડીડીઆર 550 સાથે એટોમ 64 (ડ્યુઅલ કોર) સાથે એચપી મીની -2la નેટબુક ખરીદી છે, મેં આમાં એક સમસ્યા વિના એલએમડી 3 12 બીટ સ્થાપિત કરી છે, પરંતુ સત્ય એ છે કે હું શરૂઆતથી જ LMDE32 12bit ઇન્સ્ટોલ કરવાનો પ્રયાસ કરી રહ્યો છું અને પેનડ્રાઇવથી તે મારા માટે અશક્ય છે. વિતરણને લોડ કરવા માટે મેં પહેલાથી જ ઘણા પ્રોગ્રામ્સનો પ્રયાસ કર્યો છે: અનનેટબુટિન, યુમી, સાર્વત્રિક બૂટ ઇન્સ્ટોલર, વગેરે, બધા કિસ્સાઓમાં ઇન્સ્ટોલરે સંપૂર્ણ રીતે 64 બિટ એલએમડી પરીક્ષણ સંસ્કરણ લોડ કર્યું હતું, પરંતુ જ્યારે હું આ વિતરણ ઇન્સ્ટોલ કરવા માંગતો હતો ત્યારે તે મને મંજૂરી આપતો ન હતો. શું કોઈને ખબર છે કે સમસ્યા શું હોઈ શકે છે, તે ચોખ્ખી સમસ્યા છે? ઇન્ટેલરનું? શું મારે ડીવીડી પર bit 64 બિટ વર્ઝન બર્ન કરવું જોઈએ?… .. જો કોઈને લિનક્સમિન્ટ bit 64 બીટનું ડેબિયન વર્ઝન કેવી રીતે ઇન્સ્ટોલ કરવું અને પછી પીએઈ-આઇ 64 કર્નલ લોડ કરવું અને પ્રોસેસરોનો સંપૂર્ણ ઉપયોગ કરવો તે જાણે છે, તો હું તેની પ્રશંસા કરીશ. હું એ પણ વાંચી રહ્યો હતો કે એલએમડીઇ 686 બીટ ઇન્સ્ટોલ કરેલું છે, તેને 32 બીટમાં કન્વર્ટ કરવું શક્ય નથી, તે ટીબી મેં પ્રયત્ન કર્યો છે. હું આશા રાખું છું કે મેં તમને કંટાળો આપ્યો નથી.
    આભાર,
    MG